(* This is syntactally Pascal,
   but won't be detected as sunc because
   it doesn't pattern match to a
   Pascal interface file. It shiuld
   be reported as unclassified, *)
procedure Hello;
begin
  WriteLn('Hello, world');
end;
